Subject: Re: Subject: [PATCH 0/2] misc Makefile patches

From: Junio C Hamano <[email-masked]>
Date: Wed, 17 Jul 2024 21:50:22 -0700

Ramsay Jones <[email-masked]> writes:

> These patches have been hanging around for _years_, so I rebased them
> onto the current master branch @ 04f5a52757 ("Post 2.46-rc0 batch #2",
> 2024-07-16). This was prompted by the sparse discussion tonight.

I do not see any immediate downside, but lack of immediate upside
matters a lot more at this phase in the cycle.  I may queue them but
neither looks worth disrupting the upcoming release.  So it would
have to wait before the 2.46 final before it hits the 'master'
track.

Thanks.